### Method

# WebKit Settings set_sans_serif_font_family

#### Declaration [src]

    void
    webkit_settings_set_sans_serif_font_family (
      WebKitSettings* settings,
      const gchar* sans_serif_font_family
    )

#### Description [src]

Set the `WebKitSettings:sans-serif-font-family` property.

Sets property | `WebKit.Settings:sans-serif-font-family`

#### Parameters

`sans_serif_font_family`

  Type: `const gchar*`

  The new default sans-serif font family.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.